Printago API
GET
/v1/print-jobs/{id}/telemetry/download-url
Get raw telemetry download URL
Get a signed, time-limited URL to download a raw gzipped telemetry file for one attempt of a print job.
Path Parameters
id
required
string
The print job ID
Query Parameters
attempt
optional
number
kind
required
"fuse" | "gateway"
Which raw artifact to sign a download URL for.
Response Schema
TelemetryDownloadUrl
expiresAtrequired
number
Epoch milliseconds at which the signed URL expires.
urlrequired
string
Example Response
200 OK — application/json
{
"url": "string",
"expiresAt": 1
}